```toml
title = "Niveau 2.0.38"
images = ["/eternalfest/contrees/templeOublie/002.0.38.png"]
video = ""

[nav]
prev = "/eternalfest/contrees/templeOublie/002.0.37.html"
next = "/eternalfest/contrees/templeOublie/002.0.39.html"
```